.about-content-row {
  width: 1000px;
  margin: 0px auto 0;
}

.about-paper-page {
  width: 100%;
  display: flex;
  justify-content: center;
}

.about-paper {
  width: 969px;
  height: 503px;

  background-image: url("/paper.png?v=2");
  background-repeat: no-repeat;
  background-position: center;
  background-size: center;

  padding: 65px 125px 70px 125px;
  box-sizing: border-box;
  margin: -20px auto 40px;
}

.about-paper-content {
  text-align: left;
}

.about-paper-img {
  float: left;
  width: 180px;
  height: auto;
  margin: 8px 24px 12px 0;
}

.about-paper-text {
  color: #2f2f2f;
  font-size: 0.9rem;
  line-height: 1.25;
}

.about-paper-text h1 {
  color: #2A1436;
  font-size: 1.3rem;
  margin-top: 12px;
  margin-bottom: 10px;
}

.about-paper-text p {
  margin-bottom: 0.8rem;
}

.about-paper-text p:last-child {
  margin-bottom: 0;
}

.about-card-grid {
  width: 900px;
  margin: -95px auto 40px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 14px;
}

.about-card {
  background-color: rgba(42, 20, 54, 0.88);
  border: 3px solid #2A1436;
  border-radius: 14px;

  min-height: 190px;
  padding: 18px;

  color: white;
  text-align: center;
}

.about-card h3 {
  color: #01E495;
  font-size: 1.15rem;
  margin-bottom: 10px;
  text-align: center;
}

.about-card p {
  font-size: 0.85rem;
  line-height: 1.25;
  margin-bottom: 12px;
}

.about-card a {
  font-size: 0.85rem;
  line-height: 1.25;
  margin-bottom: 12px;
}

.about-card-button {
  display: inline-block;
  background-color: #01E495;
  color: #2A1436;
  text-decoration: none;

  padding: 0.45rem 0.8rem;
  border-radius: 10px;

  font-size: 0.85rem;
  font-weight: 700;
}

.about-card-button:visited {
  color: #2A1436;
}

.about-card-button:hover {
  background-color: #90fcd6;
  color: #2A1436;
}


